body{
    font-family: 'Monserrat', sans-serif;
}

.container{
    margin: 0 auto;
    align-items: center;
    text-align: center;
}

.block-h2{
    font-family: 'Montserrat', sans-serif;
    color:#333333;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 35px;
}
.colored-h2{
    padding-bottom: 8px;
}
.white{
    color: #fff;
}
.yellow{
    color: #f1ad1d;
}

.plain-p{
    font-family: 'Lato', sans-serif;
    color:#4d4943;
    font-size: 17px;
}

.short-line{
    background-color: #f1ad1d;
    width: 60px;
    height: 3px;
    margin: 52px auto;
}
.header {
    background: url("../img/bg1.jpg") no-repeat;
    background-size: cover;
    background-attachment:fixed;
    height: 900px;
}

.header-block{
    margin-left: 86px;
}
.header-h1 {
    text-transform: uppercase;
    color:  #ffffff;
    font-size: 48px;
    font-weight: 700;
    text-align: left;
    padding-top: 530px;
}

.header-p {
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    color:  #ffffff;
    font-size: 18px;
    text-align: left;
    padding-top: 16px;
    }

.tagline{
    text-transform: uppercase;
    font-size: 54px;
    font-weight: 700;
    padding-top: 28px;
}
.tagline-first{
    display: inline-block;
    color:  #f1ad1d;
    background-color: #fff;
    border: solid 1px white;
    padding: 48px 29px 41px 34px;
}
.tagline-second{
    display: inline-block;
    color: #ffffff;
    background-color: rgba(0,0,0,.3);
    border: solid #ffffff 1px;
    padding: 48px 41px 41px 20px;
    margin-left: -15px;
}
.what-said{
    background-color: #fff;
    color: #000;
    padding-top: 112px;
    padding-bottom: 128px;
}
.change{
    background: url("../img/bg2.jpg") no-repeat;
    background-size: cover;
    background-attachment:fixed;
    padding-top: 150px;
    padding-bottom: 98px;
    }
.secret{
    padding-top: 136px;
    padding-bottom: 128px;
}
.featured{
    background: url("../img/bg3.jpg") no-repeat;
    background-size: cover;
    background-attachment:fixed;
    padding-top: 174px;
    padding-bottom: 121px;
}
.logos{
    max-width: 840px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    }

.trust{
    padding-top: 157px;
    padding-bottom: 70px;
}

.bird{
    background: url("../img/bg4.jpg") no-repeat;
    background-size: cover;
    background-attachment:fixed;
    padding-top: 130px;
    padding-bottom: 119px;
}
.colored-p{
font-family: sans-serif;
color:#ffffff;
font-size: 18px;
line-height: 30px;
text-decoration: none;
}
.long-line{
    background-color: #ffffff;
    width: 281px;
    height: 3px;
    margin: 44px auto 0;
}
.goods{
    padding-top: 154px;
    padding-bottom: 180px;
}